Subject: Re: [GIT PULL v2] ARM: mvebu: arm for v5.2 (#1)

From: Gregory CLEMENT <[email-masked]>
Date: Fri, 17 May 2019 09:14:01 +0200

Olof Johansson <[email-masked]> writes:

> On Mon, May 13, 2019 at 8:16 AM Gregory CLEMENT
> <[email-masked]> wrote:
>>
>> Arnd, Olof,
>>
>> > Hi,
>> >
>> > Here is the second version first pull request for arm for mvebu for
>> > v5.2.  I fixed the coding style issue dtecting by checkpatch in the
>> > commit "ARM: mvebu: fix a leaked reference by adding missing
>> > of_node_put"
>>
>> Any news about this PR?
>>
>> I sent it less than 24 hours after being rejected by Olof because of a
>> missing space, so I hope this branch will be finally merged.
>
> Hi,
>
> It won't be in the batch I am sending in tonight, but I'll pick it up
> in a late branch.

OK, Thanks!

>The contents are mostly looking like fixes so that
> should be fine. Stay tuned.

Indeed the content is between clean-up and fixes.

Gregory

> -Olof

-- 
Gregory Clement, Bootlin
Embedded Linux and Kernel engineering
http://bootlin.com

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel